Subject: Meeting in Adelaide?

From: John Martin <[email-masked]>
Date: Sun, 20 Feb 2000 19:29:23 +0100

Normally we go ahead and arrange a WREC meeting at each IETF but with 
little progress made since the last meeting, and a straw poll showing that 
many of the contributors to the previous drafts will not make it to 
Adelaide, is there any point in us scheduling a meeting?

[Note: The previous meeting was supposed to be our last; the "next" meeting 
is intended to be under the new charter.]

Please reply to me and I will summarize.

Rgds,
John
---------------------------------------------------------------
Network Appliance           Direct / Voicemail: +31 23 567 9615
Kruisweg 799                               Fax: +31 23 567 9699
NL-2132 NG Hoofddorp               Main Office: +31 23 567 9600
---------------------------------------------------------------